[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.SelectedColor

Colour to be used for selected cells

## Declaration

Source position: grids.pas line 1000

`protected property TCustomGrid.SelectedColor: TColor read GetSelectedColor write SetSelectedColor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.